Subject: bug#71969: [PATCH] Support interactive D-Bus authentication

From: Steven Allen <[email-masked]>
Date: Tue, 09 Jul 2024 21:54:19 +0200

Michael Albinus <[email-masked]> writes:

> Steven Allen <[email-masked]> writes:
>
> Hi Steven,
>
>> Ah, that's a good idea. IMO, that also addresses:
>>
>>     Do we need to mention somewhere in the doc, that this is needed
>>     starting with systemd 256?
>>
>> (that is, no, we probably don't need to call it out explicitly)
>
> OK. But perhaps, you could add your bluez example to dbus.texi? It was
> very helpful for me, and other people might profit from it as well.

Can do (that and fixing the non-nils), but I may not get to it for a few days.